Subject: Ticket Assigned - 9573535702/ missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 06:21:36 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573535702/ missing item Fathima Aysha                    Hi           10:09 AM, 13th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:09 AM, 13th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:09 AM, 13th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:09 AM, 13th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:09 AM, 13th Jun                     Fathima Aysha                    Order no. 9573539702           10:10 AM, 13th Jun                     Fathima Aysha                    I have not received all items in my order I received only 1 qty while the courier tracking says order fully delivered           10:11 AM, 13th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:11 AM, 13th Jun                   New                   If you have any pictures that you would like to share, please do that.            10:11 AM, 13th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:11 AM, 13th Jun                   Alhamzi                   Hi Fathima, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:12 AM, 13th Jun                     Fathima Aysha                    I have not received all items in my order I received only 1 qty while the courier tracking says order fully delivered           10:12 AM, 13th Jun                   Alhamzi                   Can you please make sure of the order number as we did not find any order under this number: 9573539702           10:12 AM, 13th Jun                     Fathima Aysha                             10:12 AM, 13th Jun                     Fathima Aysha                    9573535702           10:13 AM, 13th Jun                     Fathima Aysha                             10:13 AM, 13th Jun                     Fathima Aysha                    Conversation with your courier delivery person           10:14 AM, 13th Jun                     Fathima Aysha                             10:14 AM, 13th Jun                     Fathima Aysha                    And this is my order screenshot           10:14 AM, 13th Jun                   Alhamzi                   Please wait while we check the details.            10:15 AM, 13th Jun                     Fathima Aysha                    Ok           10:16 AM, 13th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:17 AM, 13th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:17 AM, 13th Jun                     Fathima Aysha                    No only this one           10:18 AM, 13th Jun                     Fathima Aysha                    I need this by today or tomorrow maximum, will i get it on time?           10:18 AM, 13th Jun                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your remaining part  ASAP.           10:20 AM, 13th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:20 AM, 13th Jun                     Fathima Aysha                    No nothing else           10:20 AM, 13th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489835